Subject: Molden Quirk

From: Fred Arnold <[email-masked]>
Date: Mon, 11 Sep 2000 11:42:19 -0500 (CDT)

Hello,

Has anyone else tried to use Molden 3.6 to view recent files generated by
GAMESS-US Mar-25-2000 or later, on an Alpha-Linux system?  I get strange
errors finding the wrong input to a floating point number, and then it
dumps core.  If you export the files to any other architecture I've tried,
they load and visualize without a hitch. (I can't guarantee that on
DEC/OSF-1 since we don't have any, but RS/6000, Sun, Linux-Intel)

It seems to be a bug in the search routine on those systems, but I haven't
been able to track it down yet.

Thanks.

							-Fred